<?xml version="1.0" encoding="UTF-8"?>
<component id="inmueble_fichas_UPLD">
    <component_type>UPLD</component_type> 
    <title>Subir Ficha</title>
    <rows>170</rows>
    <width>700</width>
    <height>250</height>
    <pbin>upldp.pl</pbin>    
    <base_path>..</base_path>
    <clase>
        <directory>cuisnahuat/fichas_cuentas_inmuebles/</directory>
        <keys>i8_inmueble_id</keys>
    </clase>
    <msg_empty>No Data</msg_empty>
</component>